Subject: Re: Booting sandpoint from ide disk

From: Tom Rini <[email-masked]>
Date: Fri, 6 Sep 2002 07:28:27 -0700

On Fri, Sep 06, 2002 at 11:02:58AM +0300, Lauri Ojantakanen wrote:

> Instant need for booting from ide disk seem to have gone away :( Dink32 does
> not start anymore at all. When I restart the machine nothing comes through
> the serial cable (settings are correct). I have not touched to any board
> switches. Red leds on the altimus board are as follows:

Were you trying to put the kernel in flash or something?  If you've got
access to HW debuggers (like the Abatron BDI) look at what's at
0xFF00_0000, it should start off with a bunch of nop's.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/